﻿using System;

namespace DeviceRepair.Models.History
{
    public class HistoryBase
    {
        /// <summary>
        /// 操作设备（计算机名）
        /// </summary>
        public virtual string OperationComputer { get; set; }

        /// <summary>
        /// 设备IP 
        /// </summary>
        public virtual string OperationIP { get; set; }

        /// <summary>
        /// 操作人ID
        /// </summary>
        public virtual int Operator { get; set; }

        /// <summary>
        /// 操作时间
        /// </summary>
        public virtual DateTime OperationDate { get; set; }

        /// <summary>
        /// 操作类型
        /// </summary>
        public virtual string OperationType { get; set; }
    }
}
