﻿using SqlSugar;
using System;

namespace DeviceRepair.Models.OperationHistory.Device
{
    [SugarTable("v_Dev_OpsHistory")]
    public class v_DeviceOpsHistory
    {
        [SugarColumn(ColumnName = "AutoID", IsPrimaryKey = true, IsIdentity = true)]
        public int LogID { get; set; }

        public Guid GUID { get; set; }

        public int DevAutoID { get; set; }

        public Guid DevHisGuid { get; set; }

        public string Note { get; set; }

        public string OperationType { get; set; }

        public int Operator { get; set; }

        public DateTime OperationDate { get; set; }

        public string OperationIP { get; set; }

        public string OperationComputer { get; set; }

        public string EquipmentID { get; set; }

        public string EquipmentName { get; set; }
    }
}
