﻿using SqlSugar;
using System;

namespace DeviceRepair.Models.OperationHistory.Field
{
    [SugarTable("FieldsHistory")]
    public class FieldDataHistory
    {
        [SugarColumn(ColumnName = "AutoID", IsPrimaryKey = true, IsIdentity = true)]
        public int AutoID { get; set; }
        public int FieldID { get; set; }
        public Guid? GUID { get; set; }
        public int Operator { get; set; }
        public DateTime OperationDate { get; set; }
        public string OperationIP { get; set; }
        public string OperationComputer { get; set; }
        public string OperateMAC { get; set; }
        public string FieldCode { get; set; }
        public string FieldText { get; set; }
        public string FieldValue { get; set; }
        public string FieldType { get; set; }
        public bool Status { get; set; }
        public string Description { get; set; }
        public int CreatBy { get; set; }
        public DateTime CreatOn { get; set; }
        public int? ModifyBy { get; set; }
        public DateTime? ModifyOn { get; set; }
    }
}
