﻿using SqlSugar;
using System;

namespace DeviceRepair.Models.OperationHistory.Field
{
    [SugarTable("v_Field_OpsHistory")]
    public class v_FieldOpsHistory
    {
        [SugarColumn(ColumnName = "LogID", IsPrimaryKey = true, IsIdentity = true)]
        public int LogID { get; set; }

        public Guid GUID { get; set; }

        public int FieldAutoID { get; set; }

        public Guid FieldHisGuid { get; set; }

        public string Note { get; set; }

        public string FieldCode { get; set; }

        public string FieldText { get; set; }

        public string FieldValue { get; set; }

        public string FieldType { get; set; }

        public string OperationType { get; set; }

        public int Operator { get; set; }

        public DateTime OperationDate { get; set; }

        public string OperationIP { get; set; }

        public string OperationComputer { get; set; }
    }
}
