﻿using SqlSugar;
using System;

namespace DeviceRepair.Models.OperationHistory.Tag
{
    public class TagRecordHistory
    {
        [SugarColumn(ColumnName = "AutoID", IsPrimaryKey = true, IsIdentity = true)]
        public int AutoID { get; set; }
        public int TagAutoID { get; set; }
        public Guid TagGuid { get; set; }
        public int OperationUser { get; set; }
        public DateTime OperationOn { get; set; }
        public string OperationClient { get; set; }
        public string OperateIP { get; set; }
        public string OperateMAC { get; set; }
        public int EquipmentID { get; set; }
        public string EquipmentDisPlayID { get; set; }
        public string EquipmentName { get; set; }
        public bool BrokenDamaged { get; set; }
        public bool Access { get; set; }
        public bool Clean { get; set; }
        public bool Inspect { get; set; }
        public bool SourceOfContamination { get; set; }
        public bool NotInUse { get; set; }
        public bool NotNeeded { get; set; }
        public bool UnsafeConditions { get; set; }
        public bool MissingComponents { get; set; }
        public string DetailsOfIssue { get; set; }
        public string TagFormStatus { get; set; }
        public int CreateBy { get; set; }
        public DateTime CreatOn { get; set; }
        public string CreatorName { get; set; }
        public int? ModifyBy { get; set; }
        public DateTime? ModifyOn { get; set; }
        public string ModifyName { get; set; }
        public int? ReceiptBy { get; set; }
        public DateTime? ReceiptOn { get; set; }
        public string ReceiptDetailsOfIssue { get; set; }
        public string ReceiptName { get; set; }
    }
}
